msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_crafting x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-01-12 01:08+0000\n"
"Last-Translator: Miguel_PL <miguel_pl@users.noreply.translate.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_crafting/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/rp_crafting/init.lua:539
msgid "Craft once"
msgstr "Fabrica una vez"

#: mods/rp_crafting/init.lua:540
msgid "Craft 10 times"
msgstr "Fabrica 10 veces"

#: mods/rp_crafting/init.lua:549
msgid "Show only craftable recipes"
msgstr "Mostrar solo las recetas que se puedan fabricar"

#: mods/rp_crafting/init.lua:553
msgid "Show all recipes"
msgstr "Mostrar todas las recetas"

#: mods/rp_crafting/init.lua:575
msgid "Crafting"
msgstr "Fabricación"
